/*
 * Grid System
 */

.grids {
    margin-bottom: 2.5em;
    overflow: hidden;
}

.grid, .grid2, .grid3, .grid4, .grid5 {
    float: left;
    display: inline;
    margin-right: 2%;
}

.grid {
    width: 49%;
}

.grids3 .grid {
    width: 31.5%;
    margin-right: 2.7%;
    margin-right: 1.8%\9;
    _margin-right: 1.5%;
}

.grids4 .grid {
    width: 23.5%;
}

.grids5 .grid {
    width: 18.4%;
}

.grids6 .grid {
    width: 15%;
}

/* double width grids */
.grids3 .grid2 {
    width: 66%;
    width: 64.5%\9;
}

.grids4 .grid2 {
    width: 49%;
}

.grids5 .grid2 {
    width: 38.8%;
}

.grids6 .grid2 {
    width: 32%;
}

/* reset margin */
.grids .last, .grid:last-child {
    margin-right: 0;
}